<button class="event-body__collapse-btn --center collapsed" type="button" data-toggle="collapse" data-target="#collapse-syarat" aria-expanded="false" aria-controls="collapse-syarat">
    Syarat dan Ketentuan <i class="fa fa-chevron-left"></i>
  </button>
<div class="collapse event-body__collapse-content" id="collapse-syarat">
    <p>AGREEMENT OF RELEASE AND WAIVER OF LIABILITY<br>
    The use of the term 'The Trail Co.Club' refers to the service whereby a customer pays an annual fee to be included in special discounts, events and training sessions. Should the name of the club change, these Terms and Conditions are still applicable. 'The Club' will be used throughout these terms and conditions to refer to 'The Trail Co. Club'.</p>

    <p>Item 1.2 and Section 4 apply to all individuals attending Club runs, whether they are Members, Casual Runners or attending a free trial session.</p>

    <p>By purchasing membership to the club, you hereby understand and agree to the following:</p>

    <p>1.       General</p>

    <p>1.1     You are required to inform The Trail Co. of any change in your details at the earliest opportunity.</p>

    <p>1.2     The Trail Co. reserves the right to use all images and/or footage captured during activities associated with The Club. </p>
</div>